# coding=utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^token/refresh/', CustomerRefreshTokenView),
    url(r'^token/verify/', CustomerVerifyTokenView),

    url(r'^code2Session/$', WxLoginView.as_view()),
    url(r'^wxbind/$', WxBindView.as_view()),
    url(r'^setUserInfo/$', SetUserInfoView.as_view()),

]

